CREATE TABLE [C6Mart].[W6CLIESG] (
	[DTTRIM] decimal(9,0) NULL,
	[RETE] varchar(1) NULL,
	[CODFIS] varchar(16) NULL,
	[CODMAN] varchar(6) NULL,
	[U_PREFSOST] varchar(1) NULL,
	[FLAGSFDR] varchar(1) NULL,
	[FLAGTAXO] varchar(1) NULL,
	[FLAGPAI] varchar(1) NULL,
	[SFDR_PERC] decimal(5,2) NULL,
	[TAXO_PERC] decimal(5,2) NULL,
	[PAI_A01] varchar(1) NULL,
	[PAI_A02] varchar(1) NULL,
	[PAI_A03] varchar(1) NULL,
	[PAI_A04] varchar(1) NULL,
	[PAI_A05] varchar(1) NULL,
	[PAI_A07] varchar(1) NULL,
	[PAI_A08] varchar(1) NULL,
	[PAI_S01] varchar(1) NULL,
	[PAI_S02] varchar(1) NULL,
	[PAI_A1] varchar(100) NULL,
	[PAI_A2] varchar(100) NULL,
	[PAI_A3] varchar(100) NULL,
	[PAI_A4] varchar(100) NULL,
	[PAI_A5] varchar(100) NULL,
	[PAI_A7] varchar(100) NULL,
	[PAI_A8] varchar(100) NULL,
	[PAI_S1] varchar(100) NULL,
	[PAI_S2] varchar(100) NULL,
	[PAI_A] varchar(150) NULL,
	[PAI_S] varchar(150) NULL,
	[PAI_NO_DETT] varchar(1) NULL,
	[PERC1ESG] decimal(5,2) NULL,
	[PERCAMB] decimal(5,2) NULL,
	[PERCSOC] decimal(5,2) NULL,
	[PERCGOV] decimal(5,2) NULL,
	[PERCAMB_OK] decimal(5,2) NULL,
	[PERCSOC_OK] decimal(5,2) NULL,
	[PERCGOV_OK] decimal(5,2) NULL,
	[SFDR_PERCT] decimal(5,2) NULL,
	[SFDR_PERC_OK] decimal(5,2) NULL,
	[TAXO_PERCT] decimal(5,2) NULL,
	[TAXO_PERC_OK] decimal(5,2) NULL,
	[PAIA_PERCT] decimal(5,2) NULL,
	[PAIA_PERC_OK] decimal(5,2) NULL,
	[PAIS_PERCT] decimal(5,2) NULL,
	[PAIS_PERC_OK] decimal(5,2) NULL
)
GO